uuid: e9241011-6a82-4e65-bade-efa56050f09b
langcode: fr
status: true
dependencies:
  module:
    - node
id: node.annuaire_de_recherche
label: 'Annuaire de recherche'
targetEntityType: node
cache: true
